const UserController = require('./UserController');
const AdminController = require('./admin');
const SessionController = require('./session');

module.exports = {
  user: UserController,
  admin: AdminController,
  session: SessionController,
}